.section-contact {
    background: white;
}

.section-contact .section-form {
    display: flex;
    align-items: flex-start;
    gap: 24px;
    padding-top: 48px;
}

.section-contact .section-form > div {
    flex: 1 1 0;
}

.section-contact .form-teams {
    width: 100%;
    max-width: 506px;
    border-radius: 24px;
    background: var(--white);
    box-shadow: 1px 2px 32px 0 #E2E2E4;
    padding: 0 32px 32px 32px;
}

.section-contact .form-teams .title {
    color: var(--lex-blue);
    font-size: 18px;
    font-weight: 700;
    padding: 24px 0;
}

.section-contact .items {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.section-contact .items > div {
    display: flex;
    align-items: center;
    gap: 16px;
    background: #EDF7FE;
    border-radius: 16px;
    padding: 12px;
    position: relative;
    cursor: pointer;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

.section-contact .items > div:hover,
.section-contact [data-calendly].is-active {
    background: var(--lex-blue);
}

.section-contact .avatar {
    width: 64px;
    height: 64px;
    min-width: 64px;
    background: #565556;
    border-radius: 50%;
}

.section-contact .content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.section-contact .content p {
    margin: 0;
    padding: 0;
    line-height: 1.25;
}

.section-contact .content .name {
    color: var(--lex-granat);
    font-size: 18px;
    font-weight: 700;
}

.section-contact .items > div:hover .name,
.section-contact [data-calendly].is-active .name {
    color: var(--white)
}

.section-contact .content .subtitle {
    color: rgba(40, 86, 119, 0.60);
    font-size: 14px;
    font-weight: 500;
}

.section-contact .items > div:hover .subtitle,
.section-contact [data-calendly].is-active .subtitle {
    color: rgba(255, 255, 255, 0.85);
}

.section-contact .bullet {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid var(--lex-granat);
    position: absolute;
    top: 12px;
    right: 12px;
}

.section-contact .form-calendly {
    border-radius: 24px;
    background: var(--white);
    box-shadow: 1px 2px 32px 0 #E2E2E4;
    padding: 0px 16px;
}

.section-contact [data-calendly-for] {
    display: none;
}

.section-contact [data-calendly-for].is-active {
    display: block;
}

.section-contact [data-calendly].is-active .bullet {
    background: var(--white);
    border: 1px solid var(--white);
}

@media (max-width: 768px) {
    .section-contact .section-form {
        padding-top: 32px;
        flex-direction: column;
    }

    .section-contact .form-teams,
    .section-contact .form-calendly {
        width: 100%;
        max-width: 100%;
        padding: 0 16px 16px 16px;
    }

    .section-contact .items > div {
        padding-right: 48px;
    }

    .section-contact .content .name {
        font-size: 16px;
    }
}